export const LENDER_CLASS_DATA = [
  {
    id: 'binarAcademy',
    name: 'Iqbal Ulul Azmi',
    bootcampName: 'Binar Academy',
    className: 'Product Management',
    price: 5499999,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'binarAcademy',
    name: 'Zahra',
    bootcampName: 'Binar Academy',
    className: 'Business Intelligence Analysis',
    price: 3899000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'binarAcademy',
    name: 'Miftachul',
    bootcampName: 'Binar Academy',
    className: 'Business Intelligence Engineering',
    price: 3999000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'purwadhika',
    name: 'Lutfhi',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Data Science & Machine Learning',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'purwadhika',
    name: 'Khansa',
    bootcampName: 'Purwadhika',
    className: 'Job Connector UI/UX Design',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'purwadhika',
    name: 'Umam',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Full Stack Web Development',
    price: 34100000,
    duration: '4 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'purwadhika',
    name: 'Prawira',
    bootcampName: 'Purwadhika',
    className: 'Job Connector Digital Marketing',
    price: 34100000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'purwadhika',
    name: 'Dwi',
    bootcampName: 'Purwadhika',
    className: 'Introduction to Digital Marketing',
    price: 14300000,
    duration: '2 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
  {
    id: 'hacktiv8',
    name: 'Fahmi',
    bootcampName: 'Hacktiv8',
    className: 'Data Science',
    price: 25000000,
    duration: '3 Bulan',
    logo: '/images/logo-binar.png',
    isAgreement: true,
    isFunded: true,
    isDpPaid: true,
    dp: '500000',
    interestPercent: '0.050',
    logo: '/images/logo-binar.png',
    tenor: '12',
    totalAmount: 5249999,
  },
];
